body 
{
font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px;
padding: 0; margin: 0;
}

.hidden {
	display: none;
}

.tickLink {
	float: left;
	margin: 0px;
	font-size: 9px;
	text-transform: uppercase;
	font-weight: bold;
}

.tickContent {
	font-size: 11px;
	text-transform: uppercase;
	font-weight: bold;
	margin-left:2px;
	margin-right:2px;
	position: relative;
	height: 15px;
	color: #222222;
}

.tickButton {
	float: left;
	cursor: pointer;
	cursor: hand;
	margin: 1px;
	position: relative;
}

#cursor {
	background: none;
	float: left;
	height: 11px;
	width: 8px;
	position: relative;
	padding: 1px 0px 4px 0px;
	z-index: 100;
}
.contentBand {
	float: left;
	width: 1000px;
	margin-bottom: 0px;
	padding-top:10px;
}

.contentBand:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

.nor-txt

{

font-family: Verdana,Arial,Helvetica,sans-serif;

font-size: 10px;

color: #222222;

text-decoration: none;

}